## libforms 1.0.93sp1

=== debian/changelog ===
libforms (1.0.93sp1-2ubuntu3) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS
    (Closes: #702269).
    - Consolidate and specify missing macro directory for autoconf;
    - Add missing build-dependency.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 31 Jan 2014 16:45:32 -0500

libforms (1.0.93sp1-2ubuntu2) trusty; urgency=low

  * Build depend on libtiff-dev, instead of libtiff4-dev.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 05 Dec 2013 22:53:10 +0000

libforms (1.0.93sp1-2ubuntu1) trusty; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- William Grant <wgrant@ubuntu.com>  Mon, 28 Oct 2013 15:32:16 +1100

libforms (1.0.93sp1-2build1) precise; urgency=low

  * Rebuild for libjpeg8.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 17:08:39 +0100

libforms (1.0.93sp1-2) unstable; urgency=low

  * Bug fix: "Please Build-Depends on libjpeg-dev, not libjpeg62-dev",
    thanks to Bill Allombert (Closes: #634137).

 -- Peter S Galbraith <psg@debian.org>  Tue, 19 Jul 2011 12:48:13 -0400

libforms (1.0.93sp1-1) unstable; urgency=low

  * New upstream release with soname bump to 2.
    Should fix bug: "[kali] segfault at startup" with kali rebuild
    (See: #558025).
  * Changed source package name to unversioned "libforms"
  * Remove mention of very old libforms0.88-bin, libforms0.89-bin and
    xforms-dev.
  * Standards-Version: 3.8.4
  * Switch to dpkg-source 3.0 (quilt) format (I simply added the
    debian/source/format file).

 -- Peter S Galbraith <psg@debian.org>  Wed, 26 May 2010 19:23:06 -0400

libforms1 (1.0.92sp1-5) unstable; urgency=low

  * Uptream patches to add dir entry in texinfo file.

 -- Peter S Galbraith <psg@debian.org>  Tue, 13 Oct 2009 21:49:50 -0400

libforms1 (1.0.92sp1-4) unstable; urgency=low

  * Fix buildd error. Missing texlive-latex-base for xforms.pdf fonts.
  * Bug fix: "libforms-dev-1.0.92sp1-2 depends on libforms-1.0.92sp1-1",
    thanks to Arthur Marsh (Closes: #550450).  Replaced specific version
    with ${binary:Version} so it shouldn't happen again.

 -- Peter S Galbraith <psg@debian.org>  Sat, 10 Oct 2009 09:28:11 -0400

libforms1 (1.0.92sp1-3) unstable; urgency=low

  * Fix buildd error. Merge arch-independent and arch-dependent builf even
    if redundant (for now).

 -- Peter S Galbraith <psg@debian.org>  Fri, 09 Oct 2009 23:38:07 -0400

libforms1 (1.0.92sp1-2) unstable; urgency=low

  * Bug fix: "libforms1 - FTBFS: texi2html: Command not found", thanks to
    Bastian Blank (Closes: #550350).  Fix Build-Dependency.
  * missing-dependency-on-install-info, added depends on
    "dpkg (>= 1.15.4) | install-info"

 -- Peter S Galbraith <psg@debian.org>  Fri, 09 Oct 2009 17:40:28 -0400

libforms1 (1.0.92sp1-1) unstable; urgency=low

  * New upstream release (minor bug fixes)
  * libforms-doc: new binary package, replaces old non-free package.
  * debian/libforms-doc.doc-base registers HTML docs.

 -- Peter S Galbraith <psg@debian.org>  Thu, 08 Oct 2009 20:46:02 -0400

libforms1 (1.0.92-1) unstable; urgency=low

  * New upstream release. Thanks to Steffen Moeller (Closes: #549614).
  * Drop `Pre-Depends: x11-common (>= 1:7.0)'
  * Delete lintian overrides
  * Change Build-depends xlibmesa-gl-dev to libgl1-mesa-dev

 -- Peter S Galbraith <psg@debian.org>  Tue, 06 Oct 2009 17:50:16 -0400

libforms1 (1.0-8) unstable; urgency=low

  * Added libxext-dev to build-depends. Thanks to Lucas Nussbaum
    (Closes: #486960, #486983).
  * Standards-Version 3.8.0. Added Homepage to control file.

 -- Peter S Galbraith <psg@debian.org>  Thu, 19 Jun 2008 21:30:49 -0400

libforms1 (1.0-7) unstable; urgency=low

  * Bug fix: "libforms-dev: ships files under /usr/X11R6 deprecated
    hierarchy", thanks to Henrique de Moraes Holschuh for reporting, to
    Andreas Jochens for a patch and to Steve Langasek for the
    Pre-Depends info (Closes: #363574).
  * dev packages pre-depend on x11-common (>= 1:7.0) to make sure that
    /usr/include/X11 is a directory, not a symlink, at the time of unpack
    (thanks to Steve Langasek)
  * Changes submitted by Elimar Riesebieter <riesebie@lxtec.de>
    (Closes: #363574)
    - Completly reorganized rules.
    - We now install the devs to /usr/include/X11 (Xorg7 transition ;)
    - Introduced compat level 5

 -- Peter S Galbraith <psg@debian.org>  Sat, 22 Apr 2006 19:19:44 -0400

libforms1 (1.0-6) unstable; urgency=medium

  * debian/control: forgot a few instances of oldlib xlibs-dev to change
    for libxpm-dev.
  * debian/control: "libforms-dev: Override disparity", libforms-dev goes
    in section libdevel (Closes: #263134).

 -- Peter S Galbraith <psg@debian.org>  Tue,  3 Aug 2004 19:56:38 -0400

libforms1 (1.0-5) unstable; urgency=medium

  * Bug fix: "rebuild with libtiff4, upload with urgency=medium", thanks
    to Jay Berkenbilt (Closes: #262829).
  * Standards-Version 3.6.1 without changes
  * Remove oldlib build-depends; add libxpm-dev.

 -- Peter S Galbraith <psg@debian.org>  Mon,  2 Aug 2004 21:34:29 -0400

libforms1 (1.0-4) unstable; urgency=low

  * Create `libformsgl1' and `libformsgl-dev' packages with OpebGL
    bindings, adding xlibmesa-gl-dev ad build-depends (closes: #18462).

 -- Peter S Galbraith <psg@debian.org>  Mon,  4 Aug 2003 23:16:33 -0400

libforms1 (1.0-3) unstable; urgency=low

  * Remove hardwired dependency on xlib6g and xlibs.  That must be a
    leftover from the binary-only days.  (closes: #182643)

 -- Peter S Galbraith <psg@debian.org>  Wed, 26 Feb 2003 20:35:37 -0500

libforms1 (1.0-2) unstable; urgency=low

  * Move libforms-bin's man page from /usr/man to /usr/share/man
  (closes: #173203)
  * Make sure installed header files have 604 permissions.

 -- Peter S Galbraith <psg@debian.org>  Sun, 15 Dec 2002 15:35:29 -0500

libforms1 (1.0-1) unstable; urgency=low

  * New upstream release...  LGPL'ed !!! (closes: #144223)
  * "Party, party, party! Free at last!" (closes: #140915)

