=== debian/control ===
Source: libforms
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 7), dpkg (>= 1.15.4) | install-info, libxpm-dev, libjpeg-dev, libtiff-dev, libgl1-mesa-dev, libxext-dev, texi2html, texinfo, texlive-generic-recommended, texlive-latex-base, gsfonts, dh-autoreconf, texlive-fonts-recommended
Standards-Version: 3.8.4
Homepage: http://savannah.nongnu.org/projects/xforms/

Package: libforms2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The XForms graphical interface widget library
 This package contains the XForms shared library.
 .
 XForms is a GUI toolkit based on Xlib for X Window Systems. It features a
 rich set of objects, such as buttons, scrollbars, and menus etc.
 integrated into an easy and efficient object/event callback execution
 model that allows fast and easy construction of X-applications. In
 addition, the library is extensible and new objects can easily be created
 and added to the library.

Package: libformsgl2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The OpenGL XForms graphical interface widget library
 This package contains the OpenGL bindings of the XForms shared library.
 .
 XForms is a GUI toolkit based on Xlib for X Window Systems. It features a
 rich set of objects, such as buttons, scrollbars, and menus etc.
 integrated into an easy and efficient object/event callback execution
 model that allows fast and easy construction of X-applications. In
 addition, the library is extensible and new objects can easily be created
 and added to the library.

Package: libforms-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6-dev, libforms2 (= ${binary:Version}), libxpm-dev
Suggests: libforms-bin, libforms-doc
Description: Header files and static libraries for the XForms widget library
 This package contains the header files and static libraries for the
 XForms library.
 .
 Install this package if you want to develop programs using the XForms
 library.

Package: libformsgl-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6-dev, libformsgl2 (= ${binary:Version}), libforms2 (= ${binary:Version}), libxpm-dev
Conflicts: libforms-dev (<< 1.0-4)
Description: Header files and static libraries for the OpenGL XForms library
 This package contains the header files and static libraries for the
 XForms library.
 .
 Install this package if you want to develop programs using the XForms
 library under OpenGL.

Package: libforms-bin
Architecture: any
Section: devel
Suggests: libforms-dev
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support binaries for the XForms widget library
 This package includes the 'fdesign' XForms GUI designer and the
 'fd2ps' XForms to PostScript programs.
 .
 This package can be handy if you're an XForms developer.

Package: libforms-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libforms-dev
Description: Documentation for the XForms graphical interface library
 This package contains PDF and HTML documentation for the XForms library.
