## libforms 1.2.3

=== debian/changelog ===
libforms (1.2.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the build system using dh-autoreconf, in order to fix build
    failure on ppc64el (thanks, Daniel Schepler; closes: #702269).

 -- Colin Watson <cjwatson@debian.org>  Sat, 04 Oct 2014 06:18:51 +0100

libforms (1.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from libtiff4-dev to libtiff-dev (Closes: #736022)

 -- Paul Wise <pabs@debian.org>  Mon, 30 Jun 2014 10:42:13 +0800

libforms (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Peter S Galbraith <psg@debian.org>  Sat, 22 Feb 2014 12:59:58 -0500
