=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libforms
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper (>= 7), dpkg (>= 1.15.4) | install-info, libxpm-dev, libjpeg-dev, libtiff-dev, libgl1-mesa-dev, libxext-dev, texi2html, texinfo, texlive-generic-recommended, texlive-latex-base, gsfonts, dh-autoreconf, texlive-fonts-recommended
+Maintainer: Peter S Galbraith <psg@debian.org>
+Build-Depends: debhelper (>= 7), dpkg (>= 1.15.4) | install-info, libxpm-dev, libjpeg-dev, libtiff-dev, libgl1-mesa-dev, libxext-dev, texi2html, texinfo, texlive-generic-recommended, texlive-latex-base, gsfonts, dh-autoreconf
 Standards-Version: 3.8.4
 Homepage: http://savannah.nongnu.org/projects/xforms/
