=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,14 @@
 export DH_OPTIONS=
 
 
+autoreconf:
+	rm -f acinclude.m4
+	autoreconf -fi
+
 build: patch-stamp build-stamp
 build-stamp:
 	dh_testdir
-	dh_autoreconf
+	dh_autoreconf debian/rules -- autoreconf
 	./configure --prefix=/usr
 	make
 	(cd doc; make info pdf html)
