## libforms 1.2.4

=== debian/changelog ===
libforms (1.2.4-1) experimental; urgency=medium

  * QA upload.
    Closes: #1101563

  [ Andreas Tille ]
  * New upstream version
    Closes: #968164
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove field Section on binary packages libforms2t64, libformsgl2t64 that
    duplicates source.
  * Secure URI for Homepage
  * Add watch file
  * d/copyright: DEP5
  * Build-Depends: s/libgl1-mesa-dev/libgl-dev/
  * d/control descriptions:
    - Remove articles from synopsis
    - Longer description for doc package
  * Remove unused lintian-overrides
  * Fix Homepage
    Closes: #968165
  * Propagate hardening options

  [ Helmut Grohne ]
  * Mark libforms-bin Multi-Arch: foreign. (Closes: #948557)

  [ Vagrant Cascadian ]
  * Remove generated example Makefile from reproducible build
    Closes: #974960

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2025 22:07:06 +0200

libforms (1.2.3-1.7) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062297

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:04:26 +0000

libforms (1.2.3-1.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Really fix FTBFS with GCC 10 (Closes: #957439)
    Thanks to Adrian Bunk for the ping.

 -- Paul Wise <pabs@debian.org>  Fri, 16 Oct 2020 11:26:00 +0800

libforms (1.2.3-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 10 (Closes: #957439)

 -- Paul Wise <pabs@debian.org>  Fri, 16 Oct 2020 10:46:16 +0800

libforms (1.2.3-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from texlive-generic-recommended to texlive-plain-generic
    (Closes: #941535)

 -- Paul Wise <pabs@debian.org>  Mon, 11 Nov 2019 10:33:39 +0800

libforms (1.2.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to the dh sequencer (Closes: #822042, #805947)

 -- Paul Wise <pabs@debian.org>  Wed, 24 Aug 2016 13:31:03 +0800
