=== debian/control ===
Source: libforms
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: libs
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5),
               debhelper-compat (= 13),
               install-info,
               libxpm-dev,
               libjpeg-dev,
               libtiff-dev,
               libgl-dev,
               libxext-dev,
               texinfo
Build-Depends-Indep: texi2html,
                     texlive-plain-generic,
                     texlive-latex-base,
                     gsfonts
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libforms
Vcs-Git: https://salsa.debian.org/debian/libforms.git
Homepage: http://xforms-toolkit.org/

Package: libforms2t64
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libforms2 (<< ${source:Version})
Provides: ${t64:Provides}
Replaces: libforms2
Description: XForms graphical interface widget library
 This package contains the XForms shared library.
 .
 XForms is a GUI toolkit based on Xlib for X Window Systems. It features a
 rich set of objects, such as buttons, scrollbars, and menus etc.
 integrated into an easy and efficient object/event callback execution
 model that allows fast and easy construction of X-applications. In
 addition, the library is extensible and new objects can easily be created
 and added to the library.

Package: libformsgl2t64
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libformsgl2 (<< ${source:Version})
Provides: ${t64:Provides}
Replaces: libformsgl2
Description: OpenGL XForms graphical interface widget library
 This package contains the OpenGL bindings of the XForms shared library.
 .
 XForms is a GUI toolkit based on Xlib for X Window Systems. It features a
 rich set of objects, such as buttons, scrollbars, and menus etc.
 integrated into an easy and efficient object/event callback execution
 model that allows fast and easy construction of X-applications. In
 addition, the library is extensible and new objects can easily be created
 and added to the library.

Package: libforms-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libc6-dev,
         libforms2t64 (= ${binary:Version}),
         libxpm-dev
Suggests: libforms-bin,
          libforms-doc
Description: Header files and static libraries for the XForms widget library
 This package contains the header files and static libraries for the
 XForms library.
 .
 Install this package if you want to develop programs using the XForms
 library.

Package: libformsgl-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libc6-dev,
         libformsgl2t64 (= ${binary:Version}),
         libforms2t64 (= ${binary:Version}),
         libxpm-dev
Description: Header files and static libraries for the OpenGL XForms library
 This package contains the header files and static libraries for the
 XForms library.
 .
 Install this package if you want to develop programs using the XForms
 library under OpenGL.

Package: libforms-bin
Architecture: any
Multi-Arch: foreign
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: libforms-dev
Description: Support binaries for the XForms widget library
 This package includes the 'fdesign' XForms GUI designer and the
 'fd2ps' XForms to PostScript programs.
 .
 This package can be handy if you're an XForms developer.

Package: libforms-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libforms-dev
Description: Documentation for the XForms graphical interface library
 This package contains PDF and HTML documentation for the XForms library.
 .
 XForms is a GUI toolkit based on Xlib for X Window Systems. It features a
 rich set of objects, such as buttons, scrollbars, and menus etc.
 integrated into an easy and efficient object/event callback execution
 model that allows fast and easy construction of X-applications. In
 addition, the library is extensible and new objects can easily be created
 and added to the library.
