=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_build-arch:
	dh_auto_build -- all
	$(MAKE) -C doc info

override_dh_auto_build-indep:
	dh_auto_build -- -C doc html pdf

override_dh_install:
	dh_install
	# Remove generated Makefile, which contains variable build
	# paths and binary paths.
	rm -f debian/libforms-doc/usr/share/doc/libforms-doc/html/xforms_images/Makefile

override_dh_auto_test-indep:

override_dh_auto_install-indep:
