=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
https://download.savannah.nongnu.org/releases/xforms/xforms-(\d[\d.]+)@ARCHIVE_EXT@
